/*--- Avanquest WebEasy Page Style ---*/


.cc74               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc75               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc76               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff6600;
	text-align      : center;
	}
.cc77               { /* Common */
	border          :   1.50pt solid #ff0000;
	}
.cc78               { /* Common */
	border          :   1.50pt solid #000000;
	}
.cc79               { /* Common */
	border          :   0.75pt solid #000000;
	}
.cc80               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc81               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc82               { /* Common */
	border          :   0.75pt solid #ff0000;
	}
.cc83               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc84               { /* Common */
	font            : bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc85               { /* Common */
	font            : 8pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc86               { /* Common */
	font            : bold 12pt 'Century Gothic';
	color           : #000000;
	}
.cc87               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc88               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc89               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,724.50pt,2.25pt,0.00pt);
	}
span#e52            { /* familyalbum2006022.gif */
	background      : transparent url(familyalbum2006022.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 189.75pt;
	width           : 864.75pt;
	height          : 778.50pt;
	}
span#e51            { /* familyalbum2006021.gif */
	background      : transparent url(familyalbum2006021.gif) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :  15.75pt;
	width           : 829.50pt;
	height          : 933.00pt;
	}
div#e50             { /* Clive  & extended Family */
	background-color: #000000;
	position        : absolute;
	left            :  22.50pt;
	top             : 789.75pt;
	width           :  60.75pt;
	height          :  78.00pt;
	}
span#e49            { /* familyalbum2006020.jpg */
	background      : transparent url(familyalbum2006020.jpg) no-repeat top left;
	position        : absolute;
	left            :  92.25pt;
	top             : 790.50pt;
	width           : 120.75pt;
	height          : 105.00pt;
	}
span#e48            { /* familyalbum2006019.jpg */
	background      : transparent url(familyalbum2006019.jpg) no-repeat top left;
	position        : absolute;
	left            : 228.00pt;
	top             : 789.75pt;
	width           :  63.00pt;
	height          : 112.50pt;
	}
span#e47            { /* familyalbum2006018.gif */
	background      : transparent url(familyalbum2006018.gif) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             : 294.75pt;
	width           : 831.00pt;
	height          : 350.25pt;
	}
span#e46            { /* familyalbum2006017.jpg */
	background      : transparent url(familyalbum2006017.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 306.00pt;
	width           : 280.50pt;
	height          : 158.25pt;
	}
span#e45            { /* familyalbum2006016.jpg */
	background      : transparent url(familyalbum2006016.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.75pt;
	top             : 306.00pt;
	width           : 110.25pt;
	height          : 161.25pt;
	}
span#e44            { /* familyalbum2006015.jpg */
	background      : transparent url(familyalbum2006015.jpg) no-repeat top left;
	position        : absolute;
	left            : 445.50pt;
	top             : 306.75pt;
	width           : 125.25pt;
	height          : 161.25pt;
	}
span#e43            { /* familyalbum2006014.jpg */
	background      : transparent url(familyalbum2006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 584.25pt;
	top             : 307.50pt;
	width           : 125.25pt;
	height          : 163.50pt;
	}
span#e42            { /* familyalbum2006013.jpg */
	background      : transparent url(familyalbum2006013.jpg) no-repeat top left;
	position        : absolute;
	left            : 721.50pt;
	top             : 307.50pt;
	width           : 119.25pt;
	height          : 160.50pt;
	}
span#e41            { /* familyalbum2006012.jpg */
	background      : transparent url(familyalbum2006012.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             : 487.50pt;
	width           : 185.25pt;
	height          : 139.50pt;
	}
span#e40            { /* familyalbum2006011.jpg */
	background      : transparent url(familyalbum2006011.jpg) no-repeat top left;
	position        : absolute;
	left            : 218.25pt;
	top             : 487.50pt;
	width           : 105.75pt;
	height          : 139.50pt;
	}
span#e39            { /* familyalbum2006010.jpg */
	background      : transparent url(familyalbum2006010.jpg) no-repeat top left;
	position        : absolute;
	left            : 336.00pt;
	top             : 487.50pt;
	width           :  83.25pt;
	height          : 139.50pt;
	}
span#e38            { /* familyalbum2006009.jpg */
	background      : transparent url(familyalbum2006009.jpg) no-repeat top left;
	position        : absolute;
	left            : 429.00pt;
	top             : 493.50pt;
	width           : 121.50pt;
	height          : 124.50pt;
	}
span#e37            { /* familyalbum2006008.jpg */
	background      : transparent url(familyalbum2006008.jpg) no-repeat top left;
	position        : absolute;
	left            : 559.50pt;
	top             : 486.00pt;
	width           :  78.75pt;
	height          : 141.00pt;
	}
span#e36            { /* familyalbum2006007.jpg */
	background      : transparent url(familyalbum2006007.jpg) no-repeat top left;
	position        : absolute;
	left            : 646.50pt;
	top             : 488.25pt;
	width           :  86.25pt;
	height          : 138.00pt;
	}
span#e35            { /* familyalbum2006006.jpg */
	background      : transparent url(familyalbum2006006.jpg) no-repeat top left;
	position        : absolute;
	left            : 740.25pt;
	top             : 489.75pt;
	width           : 102.00pt;
	height          : 135.00pt;
	}
div#e34             { /* &nbsp;Click here to cont... */
	position        : absolute;
	left            : 357.75pt;
	top             : 912.00pt;
	width           : 135.75pt;
	height          :  20.25pt;
	}
div#e33             { /* Beautiful Kids */
	position        : absolute;
	left            : 765.75pt;
	top             : 629.25pt;
	width           :  58.50pt;
	height          :  13.50pt;
	}
div#e32             { /* Beautiful Kids */
	position        : absolute;
	left            : 654.75pt;
	top             : 630.75pt;
	width           :  58.50pt;
	height          :  13.50pt;
	}
div#e31             { /* Beautiful Kids */
	position        : absolute;
	left            : 571.50pt;
	top             : 630.00pt;
	width           :  59.25pt;
	height          :  13.50pt;
	}
div#e30             { /* Beautiful Kids */
	position        : absolute;
	left            : 351.00pt;
	top             : 630.00pt;
	width           :  57.75pt;
	height          :  13.50pt;
	}
div#e29             { /* Nicole */
	position        : absolute;
	left            : 255.75pt;
	top             : 629.25pt;
	width           :  59.25pt;
	height          :  12.75pt;
	}
div#e28             { /* Nicole & her daughter */
	position        : absolute;
	left            :  73.50pt;
	top             : 630.75pt;
	width           :  98.25pt;
	height          :  12.75pt;
	}
span#e27            { /* familyalbum2006005.gif */
	background      : transparent url(familyalbum2006005.gif) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :  41.25pt;
	width           : 830.25pt;
	height          : 228.00pt;
	}
span#e26            { /* familyalbum2006004.jpg */
	background      : transparent url(familyalbum2006004.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  75.75pt;
	width           : 271.50pt;
	height          : 180.75pt;
	}
span#e25            { /* familyalbum2006003.jpg */
	background      : transparent url(familyalbum2006003.jpg) no-repeat top left;
	position        : absolute;
	left            : 368.25pt;
	top             :  77.25pt;
	width           : 268.50pt;
	height          : 180.00pt;
	}
span#e24            { /* familyalbum2006002.jpg */
	background      : transparent url(familyalbum2006002.jpg) no-repeat top left;
	position        : absolute;
	left            : 710.25pt;
	top             :  78.00pt;
	width           : 126.75pt;
	height          : 181.50pt;
	}
div#e23             { /* Beautiful Kids */
	position        : absolute;
	left            : 464.25pt;
	top             : 630.75pt;
	width           :  59.25pt;
	height          :  13.50pt;
	}
div#e22             { /* Pearl's barbicue */
	background-color: #000000;
	position        : absolute;
	left            : 102.00pt;
	top             : 272.25pt;
	width           : 102.00pt;
	height          :  12.00pt;
	}
div#e21             { /* Ossie & his son  */
	background-color: #000000;
	position        : absolute;
	left            : 738.75pt;
	top             : 271.50pt;
	width           :  93.00pt;
	height          :  14.25pt;
	}
div#e20             { /* Cultess Family Photo Boo... */
	position        : absolute;
	left            : 298.50pt;
	top             :  43.50pt;
	width           : 281.25pt;
	height          :  21.75pt;
	}
div#e19             {
	position        : absolute;
	left            :  43.50pt;
	top             :  13.50pt;
	width           : 759.75pt;
	height          :  27.00pt;
	}
div#e18             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            :  60.75pt;
	top             :  14.25pt;
	width           :  51.75pt;
	height          :  20.25pt;
	}
div#e17             { /* Blenman */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 253.50pt;
	top             :  14.25pt;
	width           :  72.75pt;
	height          :  20.25pt;
	}
div#e16             { /* Cultess */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 489.00pt;
	top             :  15.00pt;
	width           :  67.50pt;
	height          :  20.25pt;
	}
div#e15             { /* Coppers */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 375.00pt;
	top             :  15.00pt;
	width           :  76.50pt;
	height          :  20.25pt;
	}
div#e14             { /* Edwards */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 588.75pt;
	top             :  12.75pt;
	width           :  76.50pt;
	height          :  20.25pt;
	}
div#e13             { /* Cardinez */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 153.00pt;
	top             :  15.00pt;
	width           :  59.25pt;
	height          :  15.75pt;
	}
div#e12             { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 705.75pt;
	top             :  14.25pt;
	width           :  87.75pt;
	height          :  20.25pt;
	}
div#e11             { /* Go Back */
	position        : absolute;
	left            : 680.25pt;
	top             :  49.50pt;
	width           :  37.50pt;
	height          :  14.25pt;
	}
div#e10             { /* Family Album 2 */
	position        : absolute;
	left            : 547.50pt;
	top             :  46.50pt;
	width           : 113.25pt;
	height          :  18.00pt;
	}
div#e9              { /* Beautiful Kids */
	position        : absolute;
	left            : 741.75pt;
	top             : 470.25pt;
	width           :  59.25pt;
	height          :  13.50pt;
	}
div#e8              { /* Beautiful Kids */
	position        : absolute;
	left            : 630.75pt;
	top             : 471.75pt;
	width           :  58.50pt;
	height          :  13.50pt;
	}
div#e7              { /* Beautiful Kids */
	position        : absolute;
	left            : 547.50pt;
	top             : 471.00pt;
	width           :  58.50pt;
	height          :  13.50pt;
	}
div#e6              { /* Beautiful Kids */
	position        : absolute;
	left            : 326.25pt;
	top             : 471.00pt;
	width           :  59.25pt;
	height          :  13.50pt;
	}
div#e5              { /* Nicole */
	position        : absolute;
	left            : 231.75pt;
	top             : 470.25pt;
	width           :  58.50pt;
	height          :  12.75pt;
	}
div#e4              { /* Nicole & her daughter */
	position        : absolute;
	left            :  48.75pt;
	top             : 471.75pt;
	width           :  99.00pt;
	height          :  12.75pt;
	}
div#e3              { /* Beautiful Kids */
	position        : absolute;
	left            : 441.00pt;
	top             : 471.75pt;
	width           :  57.75pt;
	height          :  13.50pt;
	}
div#e2              { /* Beautiful Kids */
	position        : absolute;
	left            : 487.50pt;
	top             : 272.25pt;
	width           :  46.50pt;
	height          :  13.50pt;
	}
span#e1             { /* familyalbum2006001.gif */
	background      : transparent url(familyalbum2006001.gif) no-repeat top left;
	position        : absolute;
	left            :  54.00pt;
	top             :  37.50pt;
	width           : 724.50pt;
	height          :   2.25pt;
	}
body#page           { /* Page Body */
	background-color: #ccff00;
	}



/*--- EndOfFile ---*/
